# Référence du fichier getBlocksOfEntitiesPartition.c

`#include <med.h>`
`#include "med_utils.h"`
`#include "getBlocksOfEntitiesPartition.h"`
Graphe des dépendances par inclusion de getBlocksOfEntitiesPartition.c:

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1

## Fonctions

void | getContinuousBlocksOfEntities (const int myrank, const int nproc, const int nentities, med_size *const start, med_size *const stride, med_size *const count, med_size *blocksize, int *const lastusedrank, med_size *const lastblocksize)
void | getCyclicBlocksOfEntities (const int myrank, const int nproc, const int nentities, med_size *const start, med_size *const stride, med_size *const io_count, med_size *blocksize, int *const lastusedrank, med_size *const lastblocksize)